# Uses of Class
it.tdlight.jni.TdApi.StorageStatisticsByFileType

## Uses of TdApi.StorageStatisticsByFileType in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.StorageStatisticsByFileType
Modifier and Type
Field
Description
`TdApi.StorageStatisticsByFileType[]`
TdApi.StorageStatisticsByChat.`byFileType`
Statistics split by file types.
Constructors in it.tdlight.jni with parameters of type TdApi.StorageStatisticsByFileType
Modifier
Constructor
Description
``
`StorageStatisticsByChat(long chatId, long size, int count, TdApi.StorageStatisticsByFileType[] byFileType)`
Contains the storage usage statistics for a specific chat.